Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5888 - power management doesn't charge battery on NEC Versa 6050MX
Summary: power management doesn't charge battery on NEC Versa 6050MX
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apmd
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 18:27 UTC by mconsult
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-31 22:31:57 UTC


Attachments (Terms of Use)

Description mconsult 1999-10-12 18:27:47 UTC
The power management on my NEC versa 6050MX portable works
fine if I restore the machine from the NEC restore CDROM
(win95).  Once I've installed Linux 6.0 the machine will
suddenly drop to a lower percentage of charge and then move
down until it hits zero never to move upwards again, even
when off.  Booting back up into windows (LILO, dual
partitioned disk) does NOT fix the problem.  Only restoring
from the NEC restore CDROM fixes it.  Going into the Setup
at boot doesn't seem able to fix it either.  I'm using the
apmd update 3.0beta5-8.i386.rpm and this did not change
things (though I haven't done a full restore of the machine
since updating to 3b5-8 because this requires a full
re-install of linux :-(.   Any ideas?  help much
appreciated.  Any known ways to reset the nvram or whatever
without wiping out my disk?  Not a PC or Linux guru, just a
mac guy trying to branch out :-)
peace,
Tyler, mconsult@aloha.net

Oh, looks like I'm using 2.2.5-15 kernal (file
vmlinux-2.2.5-15 found

Comment 1 mconsult 2000-01-31 22:29:59 UTC
I returned the machine to NEC and they claimed that the charging board was

defective (it only sometimes worked in Windows as it turned out).



SO, I do not think this is a bug in RedHat Linux.  Thanks


Note You need to log in before you can comment on or make changes to this bug.